if not exists (select * from _tablas where tabla = 'ort_canalAtencion')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('ort_canalAtencion'
			,1
			,0
			,1)
end